Search found 1 match

Page 1 of 1

Search found 1 match

Re: error after install

to butte
i got this same problem too, and then i change the version of php to 5.3, then the problem is gone
thanks. O0

Jump to post
  • Thu Mar 13, 2014 7:44 am
  • Replies 14
  • Views 6513

Page 1 of 1

Search found 1 match